<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">tematy wiadomości sieciowych</text>
      <target FeatureID="-1" href="CBS_HLP_MAIN.html">Tematy wiadomości sieciowych</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">wiadomości sieciowe</text>
      <target FeatureID="-1" href="CBS_HLP_MAIN.html">Tematy wiadomości sieciowych</target>
      <target FeatureID="-1" href="CBS_HLP_MSG.html">Wyświetlanie wiadomości CBS</target>
      <target FeatureID="-1" href="CBS_HLP_TOPIC_VIEW.html">Wiadomości sieciowe</target>
   </keywords>
</keywords>